<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.1936</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.6714</MDI>
      <MDI key="STATISTICS_MEAN">17.7276</MDI>
      <MDI key="STATISTICS_STDDEV">5.6242</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
